.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-4a3d8a19-de05-c92d-7803-f8f8f47fc2e0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f4de98bf-f253-ee0b-24e5-815871fc9179 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.mpsc-badge-pill--md .mpsc-badge-pill__text {
    font-size: 12px !important
}.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: none !important;
}
.lfr-layout-structure-item-674cd413-3592-63b6-95d5-85904c063237 {
padding-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
padding-left: 19px !important;
}
.lfr-layout-structure-item-098d8963-57cf-9346-7cb8-a29904e31eb5 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-823c112d-f85f-48c9-97d1-429917b8820e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3f6c5f6b-6cc7-009f-17a5-c6655a1e3434 {
display: none !important;
}
.lfr-layout-structure-item-c3198c97-1817-70f9-1002-8c7029cd9dcc {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-48b7c028-1f22-d147-7c06-67124abc3ceb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-efd19f78-b6a8-984e-4b26-072673754388 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-836c7049-710e-45c3-d6ba-32b050624b6a {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-669872f9-dd2c-3a0a-6d19-93594b805bac {
display: block !important;
text-align: left !important;
}
.lfr-layout-structure-item-669872f9-dd2c-3a0a-6d19-93594b805bac p {

}.lfr-layout-structure-item-b3647a75-d01a-cb17-7619-151e3bd3fe74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afad6563-36df-95a8-fd05-9875e35fdf39 {
display: block !important;
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-047a314f-eb58-bff3-dde9-c21a0e7ca1dc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f9ec170-9a0f-c8e5-de26-0607e2ab86f8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-674cd413-3592-63b6-95d5-85904c063237 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a5524d02-bf04-4e0c-3d2f-caa2a1caebee {
padding-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-098d8963-57cf-9346-7cb8-a29904e31eb5 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-78445693-0be8-3dcf-5b41-c9eb9a86dacb {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
}